/* CSS Document */
/*
|********************************************************************************************
| Header
|********************************************************************************************
*/

@font-face {
		font-family: 'supermarket';
		src: url('supermarket/supermarket.eot');
		src: url('supermarket/supermarket.eot?#iefix') format('embedded-opentype'),
				 url('supermarket/supermarket.woff') format('woff'),
				 url('supermarket/supermarket.ttf') format('truetype'),
				 url('supermarket/supermarket.svg#supermarket') format('svg');
		font-weight: normal;
		font-style: normal;
}
/* #main-header-block{ margin:0px 0px 0px 0px; width:100%; height:96px; position:relative; float:left;} */
/* #header-block {margin:0px 290px 0px 290px;  height:100%; position:relative;} */

#header-bg		{background:url(../img/skin/bg_header.png) 0 0 repeat; width:100%; float:left; height:110px;}

.box-header		{float:left; width:940px; margin:0 10px;}

.header-logo-block		{width:310px;  float:left; }
.header-banner-block	{width:630px; float:left; }

.header-logo-img		{width:60px; height:64px;  margin-top:12px; margin-left:10px; float:left;}
.header-logo-text	{width:230px; height:64px; margin-top:12px; margin-left:10px; float:left; }

.header-banner-bars			{width:630px; min-height:55px;  float:right;}
.row-link							{float:left; margin:5px 0 0 0; font-size:14px;}
.h-link1							{float:left; background:url(../img/skin/banner1-2.png) 0 0 no-repeat; width:100px; height:43px; color:#006aa7;font-family:supermarket; margin:5px 0 0 157px; padding:3px 0 0 41px; line-height:18px;}
.h-link1:hover					{background:url(../img/skin/banner1-2.png) 0 -46px no-repeat;}
.h-link2							{float:left; background:url(../img/skin/banner2-2.png) 0 0 no-repeat; width:100px; height:43px; font-size:14px; color:#006aa7;font-family:supermarket; margin:5px 0 0 25px; padding:3px 0 0 41px; line-height:18px;}
.h-link2:hover					{background:url(../img/skin/banner2-2.png) 0 -45px no-repeat;}
.h-link3							{float:left; background:url(../img/skin/banner3-2.png) 0 0 no-repeat; width:100px; height:33px; font-size:14px; color:#006aa7;font-family:supermarket; margin:5px 0 0 25px; padding:13px 0 0 41px; line-height:18px;}
.h-link3:hover					{background:url(../img/skin/banner3-2.png) 0 -45px no-repeat;}

/*.row-link a:hover 			{color:#03F;}*/


.header-search-bars		{width:100%;   float:left; }

.header-banner{width:145px; height:47px; float:left; margin-top:6px; margin-left:10px;}
.header-search{height:23px; width:220px; float:right; margin-top:6px;  margin-right:0;}


.search-box    { position:relative; z-index:1;}
.search			{	background:url(../img/skin/search.png);background-position: 0 1px;background-repeat: no-repeat; border: 0px solid;width:196px; height:21px; float:left; position:absolute; z-index:1; top:0; left:0; padding:2px 5px;}
.submit		    {	background:url(../img/skin/submit.png);background-position: 0 1px;background-repeat: no-repeat; border: 0px solid;width:25px; height:25px; cursor:pointer; float:left; position:absolute; z-index:2; top:0; right:0; 
						text-indent:-999999px; font-size:1px; color:#fff;}
						
/*
|********************************************************************************************
| Subscribe
|********************************************************************************************
*/						
.form-subscribe				{ width:147px; position:relative; margin:5px auto;}
.subscribe-field				{border:none medium; border-radius:3px; width:136px; margin:auto; padding:0px 10px 5px 5px; background:url(../img/skin/email-field.png) 0 0 no-repeat; height:28px; line-height:28px;}
/*.subscribe-field:focus		{box-shadow: 0 0 5px #333333 inset;}*/
.subscribe-btn					{position:absolute; width:33px; top:6px; right:3px; background:none; font-size:12px; color:#000; border:medium none; cursor:pointer; text-indent:-999999;}


/*
|********************************************************************************************
| Footer
|********************************************************************************************
*/

.box-footer		{float:left; width:940px; margin:35px 10px 0 10px;}
.f-text-block	{width:610px; min-height:124px; float:left; background-color:white; color:6c6c6c;}
.f-link-block		{width:170px; height:124px; float:left; background-color:white; margin-top:10px;  }
.f-news-block	{width:160px; min-height:124px; float:left; background-color:white; color:#555555;}

.f-link{width:30px; height:32px; float:left; margin:8px 0 0 5px;}

.f-text-block a{ color:#025cbf;text-decoration:underline;}
.f-text-block a:hover{ color:#025cbf;text-decoration:underline;}


/*a		{font-family:supermarketregular; font-size:14px; margin-top:5px ;color:#006aa7;}*/



/*
|********************************************************************************************
| Menu
|********************************************************************************************
*/
.box-nav						{float:left; width:100%; background:url(../img/skin/bg_nav.png) 0 0 repeat-x; height:36px; position:relative; z-index:2;}

.row-nav					{float:left; width:940px; margin:0 10px;}
.menu 						{width:870px; float:left;}
.lang							{width:70px; float:left; text-transform:uppercase;}

/*.menu ul   				{ list-style-type:none; float:left; width:100%; margin:5px 0 0 10px; padding:0;}
.menu ul li    			{float:left; width:auto;}
.menu ul li span		{float:left; text-align:center; line-height:36px; color:#b3b3b3;}
.menu ul li a   			{ padding:0 7px;  font-family:supermarket; font-size:16px; float:left; line-height:36px; color:#7d7d7d; min-width:20px;}
.menu ul li a.first		{ padding-left:10;}
.menu ul li a:hover   {color:#464646; background:url(../img/skin/hover.png)  0 0 repeat-x;}*/

/*.lang ul   				{ list-style-type:none; float:left; width:100%;}
.lang ul li    				{float:left; display:inline;}
.lang ul li span			{float:left; text-align:center; line-height:36px;}
.lang ul li a   		  	{display:block; padding:0 7px;  font-family:supermarket; font-size:16px; float:left; line-height:36px; color:#b5b1b1;}
.lang ul li a:hover   	{color:#3c3c3c;}
.lang ul li a.l-active   	{color:#3c3c3c;}*/

.lang .line_lang				{float:left; color:#b5b1b1; margin:0 3px; line-height:36px;}
.lang a							{float:left; color:#b5b1b1; line-height:36px;}
.lang a.current				{color:#3c3c3c;}
.lang a:hover					{color:#3c3c3c;}

/*
|********************************************************************************************
| Menu
|********************************************************************************************
*/

/* LEVEL ONE */
.menu ul   					{ list-style-type:none; float:left; width:100%;/* margin:5px 0 0 10px; padding:0;*/}
.menu ul li    				{ float:left; width:auto; position:relative;}
.menu ul li span			{ float:left; text-align:center; color:#b3b3b3; line-height:36px;}
.menu ul li a   			{ padding:0 7px;  font-family:supermarket; font-size:16px; float:left; color:#7d7d7d; min-width:20px; line-height:36px;}
.menu ul li a.first			{ padding-left:10;}
.menu ul li a:hover   		{ color:#464646; background:url(../img/skin/hover.png)  0 0 repeat-x;}

/* LEVEL TWO */
ul.dropdown ul 				{ width: 180px; visibility: hidden; position: absolute; top: 100%; left:-10px; }
ul.dropdown ul li 			{ position:relative; font-weight:normal; color:#000; float:left; padding:0; background:#f6f6f6; height:26px; border-bottom:1px solid #cccccc; border-left:1px solid #cccccc; border-right:1px solid #cccccc;}
ul.dropdown ul li span		{ position:absolute; right:-14px; top:0px; background:url(../img/skin/menu_arrow.png) no-repeat; width:13px; height:26px; display:none;}
ul.dropdown ul li:hover span{ display:block;}
ul.dropdown ul li a			{ margin-top:-6px; border-right:none; width:150px; color:#4d4d4d!important; text-shadow:1px 1px 0 #fff; display:inline-block; padding:0px 10px; font-family:supermarket; font-size:16px; } 
ul.dropdown ul li:hover 	{ background:#cbcbcb;}
ul.dropdown ul li:hover a	{ color:#4d4d4d!important; background:none; text-shadow:1px 1px 0 #e4e4e4; }

/* LEVEL THREE */
ul.dropdown ul ul 			{ left: 100%; top: 0;}
ul.dropdown li:hover > ul 	{ visibility: visible; }



/*
|********************************************************************************************
| Body (Content)
|********************************************************************************************
*/

.bg-content{ float:left; width:100%; min-height:600px; background-color:#ebebeb;}
/*#content-block{ min-height:500px; float:left; background-color: }*/

.box-home-top		{	float:left; width:940px; margin:0 10px; position:relative; z-index:1; top:-1px;}
.box-home-mid		{	float:left; width:940px; margin:0 10px; margin-top:20px; margin-bottom:11px;}
.box-home-buttom  {	float:left; width:940px; margin:0 10px; padding-bottom:30px;}

.slide						{ width:720px;  float:left;}
.info						{ width:220px;  float:left; margin-top:3px; }

.img_banner:hover	 {background:#635e5e; opacity:0.8; cursor: pointer;
    							-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    							filter: alpha(opacity=80);
    							-khtml-opacity: 0.8;
   								 -moz-opacity: 0.8;
   								 opacity: 0.8;}

/*.slide_banner li		{ position:relative;}
.hover-slide			{ background:none; width:100%; height:100%; top:0; left:0; position:absolute;}
.hover-slide:hover	{ background:url(../img/skin/opacity.png) repeat!important;  }*/

.product					{ width:220px;  float:left;}
.product a				{text-decoration:none; cursor:pointer;}
.news					{ width:460px;  float:left; margin:0 0 0 20px;}
.other-link				{ width:220px;  float:left; margin:0 0 0 20px;}
.banner1				{width:302px; height:165px; float:left; background:url(../img/skin/company-banner-2.png) 0 0  no-repeat;}
.banner1:hover		{background:url(../img/skin/company-banner-2.png)  0 -165px  no-repeat;}
.banner2				{width:302px; height:165px; float:left; background:url(../img/skin/job-banner-2.png) 0 0 no-repeat; margin-left:17px; }
.banner2:hover		{ background:url(../img/skin/job-banner-2.png) 0 -165px no-repeat;}
.banner3				{width:301px; height:165px; float:left; background:url(../img/skin/money_banner-2.png) no-repeat; margin-left:17px; }
.banner3:hover		{background:url(../img/skin/money_banner-2.png) 0 -164px no-repeat;}

.banner-head			{	widtd :100%; min-height:20px; float:left; margin-left:10px; margin-top:20px;}          
.banner-desc			{	width:100%; min-height:50px; float:left; margin-left:10px; margin-top:10px;}          /* Description of banner*/
/*.banner-button		{	width:102px; min-height:34px; float:left; background:url(../img/skin/read-more.png); margin-left:15px; margin-top:15px; text-align:center; text-align:center; line-height:34px;}*/
.b-text1					{	 color:#326fb3; font-size:18px; font-weight:bold;  font-family:supermarket;}
.b-text2					{	color : #2a8efe; font-size:16px; font-weight:bold; font-family:supermarket;}
.b-text3					{	color:#363636; font-size:14px; font-family:supermarket;}
/*.b-text4					{  color:#ffffff;	font-size:12px; font-weight:bold; font-family:supermarket; margin:5px 0 0 5px; }
.b-text4	 a   			{  color:#ffffff;	font-size:12px; font-weight:bold; font-family:supermarket; margin:5px 0 0 5px; }*/
.read_more			{float:left; background:url(../img/skin/read-more.png) 0 0 no-repeat; width:102px; height:34px; line-height:30px; font-size:9px; color:#fff; margin:10px 0 0 10px; line-height:34px; padding-left:15px; padding-top:5px;}

.info-banner1	     	{width:221px; height:100px; float:left; background:url(../img/skin/info.png);}
.info-banner2	     	{width:223px; height:61px; float:left; background:url(../img/skin/banner_tos_.png) 0 0 no-repeat; margin-top:5px; cursor:pointer;}		
.info-banner2:hover	{ background:url(../img/skin/banner_tos_.png) 0 -61px no-repeat;}	
.info-text1				{	color:#006aa7; font-size:18px; font-weight:bold;  font-family:supermarket; margin: 30px 0 0 67px;}
.info-text2		    	{	color:#006aa7; font-size:18px; font-weight:bold;  font-family:supermarket; margin: 20px 0 0 67px;}
.info-text3		    	{	color:#006aa7; font-size:18px; font-weight:bold;  font-family:supermarket; margin: 10px 0 0 67px;}
.info-b1-click			{	width:53px; height:21px; background:url(../img/skin/click.png); text-align:center; line-height:18px; float:left;  color:#ffffff; font-family:supermarket; font-size:10px; font-weight:bold; margin: 4px 0 0 67px;}
.info-icon 				{	width:43px; height:43px; float:left; margin: 10px 0 0 15px;}


.p-header             { 	width:220px; height:28px; float:left; background:url(../img/skin/product.png);}
.p-banner             { 	width:220px; height:47px; float:left; background:url(../img/skin/product_tos_.png) 0 0 no-repeat;  margin-top:5px; cursor:pointer;}
.p-banner:hover		{  background:url(../img/skin/product_tos_.png) 0 -47px no-repeat; }
.p-banner-img		{	width:35px; height:35px;; float:left; margin:8px 0 0 15px; }
.p-banner-text		{	width:70%; float:left;  margin:10px 0 0 15px;}
.p-b-text1				{	color:#656565; font-family:supermarket; font-size:14px; font-weight:bold;  }
.p-b-text2				{	color:#01598c; font-family:supermarket; font-size:18px; font-weight:bold;}

.n-header				{width:460px; height:28px; float:left; background:url(../img/skin/news.png)}

.o-header				{width:220px; height:28px; float:left; background:url(../img/skin/product.png);}



.t_other_link					{float:left; width:222px; background:url(../img/skin/o-head.png) 0 0 #eee no-repeat; height:8px; position:relative; top:8px; left:0; z-index:2;}
.box_other_link				{float:left; width:222px; background:url(../img/skin/o-body.png) 0 0 repeat-y; position:relative; z-index:1;}
.o-banner						{float:left; width:222px; padding-bottom:5px; cursor:pointer;}
.o-banner.last-link			{padding-bottom:0; border:none; cursor:pointer;}
/*.b_other_link					{float:left; width:222px; background:url(../img/skin/o-body.png) 0 0 repeat-y;}
.b_other_link ul				{	margin:5px 0 0 10px;}
.b_other_link ul li			{float:left; width:202; padding:10px;}
.b_other_link ul li a			{float:left; font-family:supermarket;}
.b_other_link ul li a img		{float:left;}
.b_other_link ul li a .link-topic	{float:left; width:100px; margin-left:15px; font-size:16px;}
.b_other_link ul li a .link-desc	{float:left; width:100px; margin-left:15px; font-size:12px;}*/

.o-banner					{	width:220px;  float:left; border-bottom:1px solid #e6ddd7; margin-left:1.5px;}
.o-banner:hover			{ background:#F5F5F5; margin-left:1.5px; width:99.3%;}
.o-icon						{	width:28px; height:30px; float:left; margin:10px 0 0 15px; vertical-align:baseline;}
.o-text						{	width:150px; float:left; margin:5px 0 0 10px;}
.o-text-css1					{	color:#006aa7; font-size:12px; font-weight:bold; margin:3px 0 0 1px;}
.o-text-css2					{	color:#006aa7; font-size:10px; font-weight:bold; margin:0px 0 0 0px; letter-spacing:-1px;}


.f_other_link					{float:left; width:222px; background:url(../img/skin/o-foot.png) 0 0 no-repeat; height:8px;}
/*
|********************************************************************************************
| Home banner																														create by fair 17-12-12
|********************************************************************************************
*/
.list_carousel {
	width: 700px;
	position:relative;
	z-index:1;
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	color: #999;
	text-align: center;
	width: 700px;
	height: 306px;
	padding: 0;
	display: block;
	float: left;
}
.list_carousel.responsive {
	width: auto;
	margin-left: 0;
}
.clearfix {
	float: none;
	clear: both;
}
.list_carousel .prev {
	display:block;
	position:absolute;
	top:113px;
	left:12px;
	z-index:9;
}
.list_carousel .next {
	display:block;
	position:absolute;
	top:113px;
	right:12px;
	z-index:9;
}
.pager {
	width: auto;
	position:absolute;
	bottom:18px;
	left:20px;
	font-size:9px;
}



.list_carousel .pager a {
	padding:0px 0;
	font-size:9px;
	float:left;
	margin:0 1px;
	text-decoration: none;
	background:url(../img/skin/bg-pager.png) 0 0 no-repeat;
	width:15px;
	height:15px;
	color:#fff;
	text-align:center;
}

.list_carousel .pager a:hover {font-weight:bold; background:url(../img/skin/bg-pager-active.png) 0 0 no-repeat; color:#336ec4 }

.list_carousel .pager a.selected {
	/*text-decoration: underline;*/
	color:#336ec4;
	background:url(../img/skin/bg-pager-active.png) 0 0 no-repeat;
}


/*
|********************************************************************************************
| About																														create by fair 14-12-12
|********************************************************************************************
*/
div.clear					{ font-size:0px; line-height:0px; display:block; height:0; text-indent:-9999px; clear:both!important;}

.main-contrainer				{float:left; width:940px; margin:0 10px;}
.top-content					{float:left; width:100%; height:36px; background:#343434; position:relative; z-index:1; margin-top:10px;}
.top-content .top-b-left	{position:absolute; top:0; left:0; background:url(../img/skin/border-black-left.png) 0 0 no-repeat; width:10px; height:36px;}
.top-content .top-b-right	{position:absolute; top:0; right:0; background:url(../img/skin/border-black-right.png) 0 0 no-repeat; width:10px; height:36px;}

.breadcrumb					{float:left; margin-left:15px;}
.breadcrumb a					{float:left; line-height:36px; font-size:12px; color:#9b9a9a;}
.breadcrumb a:hover		{color:#ffffff;}
.breadcrumb a.b-last		{color:#fff;}
.breadcrumb span			{float:left; line-height:36px; font-size:12px; color:#9b9a9a; margin:0 3px;}
.bread-first					{float:left; background:url(../img/skin/icon-home-2.png) 0 0 no-repeat; width:15px; height:13px; margin-top:11px;}
.bread-first:hover					{background:url(../img/skin/icon-home-2.png) 0 -13px no-repeat;}

.banner-page					{float:left; width:100%;}

.main-content					{float:left; width:100%; margin-top:10px; padding-bottom:30px;}
#recruit .main-content		{float:left; width:100%; margin-top:10px; padding-bottom:0px;}
#search .main-content		{float:left; width:100%; margin-top:10px; padding-bottom:0px;}
.sidebar-content				{float:left; width:181px;}
.primary-content				{float:left; width:759px;}

.box-sidebar							{float:left; width:100%;}
.head-sidebar							{float:left; background:url(../img/skin/sidebar-top.png) 0 0 no-repeat; width:169px; height:31px;}
.head-sidebar h4						{float:left; width:169px; height:31px; line-height:31px; color:#fff; padding:0 5px; font-size:16px; font-weight:600;}
.body-sidebar							{float:left; background:#f3f3f3; border:1px solid #dddddd; width:167px;}
.body-sidebar ul						{float:left;}
.body-sidebar ul li						{float:left; width:167px; line-height:26px; border-bottom:1px solid #dddddd; position:relative; z-index:1;}
.body-sidebar ul li:hover			{background:#c8ddf5; border-bottom:1px solid #dddddd;}
.body-sidebar ul li a					{color:#4d4d4d; font-family:supermarket; font-size:14px; padding-left:5px; width:100%; float:left;}
.body-sidebar ul li .s-hover			{background:url(../img/skin/sidebar-hover.png) 0 0 no-repeat; position:absolute; top:0px; right:-11px; z-index:2; width:10px; height:28px; display:none;}
.body-sidebar ul li:hover .s-hover	{display:block;}
.body-sidebar ul li.active				{background:#c8ddf5; border-bottom:none;}
.body-sidebar ul li.active .s-hover	{display:block;  }
.body-sidebar ul li.last					{border-bottom:none;}
.body-sidebar ul li.last.active				{background:#c8ddf5;}
.body-sidebar ul li.last.active .s-hover	{display:block;}

.sub_side									{ padding-left:0px; margin:0;}
.sub_side li									{ background:#efefef; padding-left:10px; width:157px!important;}
.sub_side li	.s-hover						{ display:none!important; }
.sub_side li:hover	.s-hover				{ display:block!important; }
.sub_side li.active .s-hover				{ display:block!important; }

.content									{float:left; width:705px; border:1px solid #cacaca; background:#fff; padding:0 26px 26px 26px; }
.content .title								{float:left; padding:26px 0px; font-size:22px; font-weight:500; color:#0679ef;}
.content .show-content				{float:left; width:705px;/* margin:0 26px;*/}
.content .show-content img			{max-width:705px;}

.content-share						{float:left; width:737px; border:1px solid #cacaca; background:#fff; padding:0 10px 26px 10px;}
.content-share .title					{float:left; padding:26px 0px; font-size:22px; font-weight:500; color:#0679ef;}
.content-share .show-content	{float:left; width:737px;}


.box-social-share							{float:right; width:759px; height:40px; position:relative; z-index:1; background:#9a9a9a;}
.box-social-share .b-share-left			{position:absolute; top:0; left:0; background:url(../img/skin/bcontent-border-left.png) 0 0 no-repeat; width:10px; height:40px;}
.box-social-share .b-share-right		{position:absolute; top:0; right:0; background:url(../img/skin/bcontent-border-right.png) 0 0 no-repeat; width:10px; height:40px;}

.a-social-share								{ float:left; margin:10px 0 0 20px;}
.addthis_toolbox.addthis_pill_combo a {
    float: left;
}
.addthis_toolbox.addthis_pill_combo a.addthis_button_tweet,
.addthis_toolbox.addthis_pill_combo a.addthis_counter {
    margin-top: -2px;
}
.addthis_button_compact .at15t_compact {
    margin-right: 4px;
    float: left;
}

.a-printer									{ float:right; background:url(../img/skin/icon-printer.png) 0 0 no-repeat; width:23px; height:22px; display:block; margin:10px 20px 0 0; cursor:pointer;}
.a-printer:hover							{background:url(../img/skin/icon-printer2.png) 0 0 no-repeat;}

.box-board							{float:left; width:169px; min-height:262px; margin-right:7px;}
.box-board .img-board			{float:left; width:165px; border:1px solid #e4e4e4; padding:1px; margin-bottom:10px;}
.box-board .desc-board			{float:left; width:165px; line-height:18px; font-size:11px;}


/*
|********************************************************************************************
| Contact																														create by fair 20-12-12
|********************************************************************************************
*/
.box-map					{float:left; width:705px;}
.box-map img				{
	margin:0 auto; 
	border:1px solid #e1e1e1; 
	box-shadow: 0 0 4px 0 #e1e1e1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.box-address				{float:left; width:705px; margin:20px 0;} 
.address-detail				{float:left; width:335px;}
.g-map						{
	float:left; 
	width:356px;
	border:1px solid #e4e4e4; 
	box-shadow: 0 0 4px 0 #e4e4e4;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}
.branch-other				{float:left; background:url(../img/skin/bg-btn-content.png)  0 0 repeat-x; height:28px; line-height:28px; color:#fff; padding:0 10px; margin:10px 0; font-weight:bold;}
.branch-other:hover	{background:#999999;}

/*
|********************************************************************************************
| shareholder_sub1																														create by fair 20-12-12
|********************************************************************************************
*/
#tabs_container {
	float:left;
	width:737px;
}
#tabs {
    list-style: none;
    padding: 5px 0 4px 0;
	font-family:supermarket;
	font-size:14px;
	float:left;
	width:735px;
}
#tabs li {
    display: inline;
}
#tabs li a {
    padding: 4px 6px;
    text-decoration: none;
    background-color: #dddddd;
    border-bottom: none;
    outline: none;
	color:#343434;
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
}
#tabs li a:hover {
    background-color: #0267d9;
    padding: 4px 6px;
	color:#fff;
}
#tabs li.active a {
    background-color: #0267d9;
    padding: 4px 6px 4px 6px;
    border-bottom: none;
	color:#fff;
}
#tabs li.active a:hover {
    background-color: #0267d9;
    padding: 4px 6px 4px 6px;
    border-bottom: none;
	color:#fff;
}
#tabs_content_container {
    border-top: none;
	float:left;
	width:737px;
}
.tab_content {
    display: none;
	float:left;
	width:737px;
}
.topic_tab_content					{float:left; width:100%; background:url(../img/skin/bg-topic-sholder.png) 0 0 repeat-x; height:31px; line-height:29px; color:#fff; margin-top:2px;}
.topic_tab_content .title-left		{float:left; width:348px; text-align:center; line-height:29px;}
.topic_tab_content .title-right	{float:left; width:364px; text-align:right; padding-right:25px; line-height:29px;}

.box-list-download					{float:left; width:737px;}
.box-list-download ul				{float:left; width:100%; color:#808080;}
.box-list-download ul li				{float:left; width:100%; background:#f3f3f3; line-height:22px;}
.box-list-download ul li.d2			{float:left; width:100%; background:#f9f9f9; line-height:22px;}
.topic-download						{float:left; background:url(../img/skin/icon_paper.png) left center no-repeat; padding:5px 0 5px 25px; line-height:22px; margin-left:20px; width:348px;}
.btn-download						{float:right; margin:8px 45px 0 0; background:url(../img/skin/download-logo-old-2.png) 0 0 no-repeat; width:15px; height:13px; display:block; line-height:22px;}
.btn-download:hover				{background:url(../img/skin/download-logo-old-2.png) 0 -13px no-repeat;}

/*
|********************************************************************************************
| FAQ																														create by fair 20-12-12
|********************************************************************************************
*/

#box-faq							{} 

#box-faq .accordion {
	width:  100%;
}
#box-faq .accordion li h3 a {
	color:                  #2c84f0;
	display:                block;
	margin:                 0;
	padding:0px 0 5px 15px;
	background:url(../img/skin/toggle_down.png) left center no-repeat ;
	line-height:32px;
}
#box-faq .accordion li.active h3 a {
	background:url(../img/skin/toggle_up.png) left center no-repeat;
}
#box-faq .accordion li.locked h3 a {
}
#box-faq .accordion li h3 {
	margin:         0;
	padding:        0;
}
#box-faq .accordion .panel {
	padding:        10px;
}
.faq									{ float:left; width:100%;  border-bottom: 1px dashed #989898; padding-bottom:10px;}
.faq_q1								{float:left; width:100%; color:#2c84f0; font-weight:bold; border-bottom:1px dashed #999999; }
.faq_q1.active						{}
.faq_a1								{ color:#606466; font-weight:100; margin-bottom:12px;}
.fa                                     { color:#2c84f0; font-weight: bold;}


/*
|----------------------------------------------------------------------------------------------
| Impromptu 
|----------------------------------------------------------------------------------------------
*/

.jqifade{position:absolute;background:#000000;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"!important;filter: alpha(opacity=70)!important;-moz-opacity:0.7!important;-khtml-opacity: 0.7!important;opacity: 0.7!important; }
div.jqi{width:409px;position:absolute;background:#252525;padding:10px;/*-moz-border-radius:10px;-webkit-border-radius:10px;*/box-shadow:0 0 15px #444;}
div.jqi .jqicontainer{font-weight: normal; }
div.jqi .jqiclose{display:none; position: absolute; top: 4px; right: -2px; width: 18px; cursor: default; color: #FFF; font-weight: bold; }
div.jqi .jqimessage{text-align:center;color:#000;font-weight:bold;padding:10px 5px;background:#f2f2f2;}
div.jqi .jqibuttons2{text-align:center;color:#000;font-weight:bold;padding:10px 5px;background:#f2f2f2;border:1px solid #555;border-top:none;}
div.jqi .jqibuttons{height:30px;width:62%; padding:10px 0 10px 38%; background:#f2f2f2;}
div.jqi button{/*background:url(../images/bt/rep1.png) repeat-x 0 0;*/ font-weight:bold;text-shadow:0px 1px 0px #fff;color:#000;cursor:pointer;border:1px solid #999;padding:2px 5px;outline:none;font-size:11px;font-family:Tahoma;margin:5px;}
div.jqi button:hover{border:1px solid #000;text-decoration:none;}

#preload_body			{ width: 100%; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 999; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=98)";filter: alpha(opacity=98);-moz-opacity:0.98;-khtml-opacity: 0.98;opacity: 0.98; background:#fff; position: fixed; }
#preload_body span		{  width:370px; height:193px; top:50%; left:50%; margin-left:-185px; margin-top:-96px; background:#fff/* url(../img/skin/loading.gif) center center no-repeat*/; float:left; position:absolute; padding:10px; border }

.jqi_state 					{float:left;width:100%;}

.ac_results 					{padding: 0px; margin-top:-1px; border: 1px solid #ddd; background-color: white; overflow: hidden; z-index: 99999;}
.ac_results ul 				{width: 100%; list-style-position: outside;list-style: none; padding: 0;margin: 0;}
.ac_results li 				{margin: 0px; padding:5px; display: block; font: menu; font-size:11px; line-height: 16px; overflow: hidden;}
.ac_loading {background: white url('indicator.gif') right center no-repeat;}
.ac_odd {background-color: #eee;}
.ac_over {background:#313131; color:#ffffff; cursor:pointer;}
/*----- End of Impromptu -------*/

.f_text_block a:hover {font-weight:bold;}

.news-pic img:hover		{background:#635e5e; opacity:0.8; cursor: pointer;
    							-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    							filter: alpha(opacity=80);
    							-khtml-opacity: 0.8;
   								 -moz-opacity: 0.8;
   								 opacity: 0.8;}

